@charset "utf-8";
@font-face {
  font-family: "Roboto-light";
  src: url("../fonts/Roboto-Light.ttf");
}
@font-face {
  font-family: "Roboto-medium";
  src: url("../fonts/Roboto-Medium.ttf");
}
@font-face {
  font-family: "Roboto-bold";
  src: url("../fonts/Roboto-Bold.ttf");
}
@font-face {
  font-family: "Roboto-regular";
  src: url("../fonts/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto-italic";
  src: url("../fonts/Roboto-Italic.ttf");
}
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}

a {
  transition: all 300ms;
}

body {
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  overflow-x: hidden;
  overflow-y: scroll;
  max-width: 100%;
  min-width: 320px;
  word-wrap: break-word;
}
button#tnSearch {
  position: absolute;
  right: 0px;
  top: 0px;
  background: url(../images/search.png) no-repeat;
}
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
h2.h2-tour-cap {
  font-size: 15px;
}
.othernews_title h2 {
  font-size: 14px;
  margin: 0;
  font-weight: normal;
}
li.breadcrumb-item a {
  display: inline-block;
}
.proname h2 {
  font-size: 16px;
  font-weight: bold;
}
.f1 h3 {
  font-size: 13px;
  font-weight: bold;
}
.newname h1 {
  font-size: 14px;
  font-weight: bold;
}
a:hover,
a:focus {
  color: #689440;
  text-decoration: none !important;
}
li {
  list-style: none;
}
div {
  min-height: 1px;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
  border: 0 none;
}
a {
  border: 0 none;
  text-decoration: none;
  color: #444;
}
p {
  margin-bottom: 20px;
}
iframe {
  border: 0 none;
  max-width: 100%;
}
.cleafix {
  clear: both;
}
.cleafix:before,
.cleafix:after {
  clear: both;
  display: block;
  content: "";
}
.container {
  margin: 0 auto;
  position: relative;
  padding: 0px;
}
.wrapall {
  padding: 0 15px;
}
.header {
  width: 100%;
  padding-bottom: 20px;
  position: relative;
}
.header_top {
  padding: 15px 0;
  position: relative;
}
.logo {
  float: left;
  width: 171px;
  margin-right: 176px;
}
.header_right {
  float: left;
  margin-top: 2%;
}
.header_search {
  position: relative;
}
.header_search input {
  border: 1px solid #999;
  border-radius: 5px;
  height: 3em;
  padding: 0.71429em 3.57143em 0.71429em 0.71429em;
  min-width: 430px;
}
.header_navigation {
  margin-bottom: 10px;
  text-align: right;
  line-height: 1.6;
}
.header_navigation a {
}
.lang {
  text-align: right;
}
.menu {
  width: 100%;
  position: relative;
}
.menu ul li {
  position: relative;
  background-color: #444;
  border-right: 15px solid #fff;
  display: table-cell;
  z-index: 10;
  transition: all 300ms;
}
.menu ul li a::before,
.menu ul li a::after {
  border-color: transparent #444 transparent transparent;
  border-style: solid;
  border-width: 31px 10px 0 0;
  content: "";
  height: 0;
  left: -10px;
  position: absolute;
  top: 0;
  width: 0;
  z-index: -1;
  transition: all 300ms;
}
.menu ul li a::after {
  border-color: transparent transparent transparent #444;
  border-width: 0px 0px 31px 10px;
  left: auto;
  right: -10px;
}
.nav_home {
  background-color: #689440 !important;
}
.nav_home a::before {
  border-color: transparent #689440 transparent transparent !important;
}
.nav_home a::after {
  border-color: transparent transparent transparent #689440 !important;
}
.nav_home:hover {
  background-color: #fff !important;
}
.menu ul li a {
  position: relative;
  display: block;
  padding: 5px 9px;
  height: 31px;
  text-transform: uppercase;
  color: #fff;
}
.menu ul li:hover a::after,
.menu ul li:hover a::before {
  border-color: transparent !important;
}
.menu ul li:hover {
  background-color: #fff;
}
.menu ul li:hover > a {
  color: #689440;
}
.menu ul li ul {
  background: rgba(255, 255, 255, 1);
  position: absolute;
  width: 250px;
  top: 100%;
  left: -16px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 2px solid #ccc;
  display: none;
  padding: 10px 0;
  transition: all 300ms;
}
.menu ul li ul li {
  background-color: transparent;
  border: 0;
  display: block;
}
.menu ul li ul li a {
  color: #303030;
  text-transform: capitalize;
  height: auto;
  transition: padding ease-in-out 0.3s;
}
.menu ul li ul li a::before,
.menu ul li ul li a::after {
  border: 0;
}
.menu ul li:hover ul {
  display: block;
}
.menu ul li ul li a:hover {
  padding-left: 20px;
  background: #f7f7f7;
}
.menu ul li ul li ul {
  top: 0;
  left: 100%;
  width: 180px;
  display: none !important;
  padding-top: 0 !important;
  transition: all 300ms;
}
.menu ul li ul li:hover ul {
  display: block !important;
}
.menu ul li ul li ul li,
.menu ul li ul li ul li a {
}
.header_location {
  position: absolute;
  right: 0;
  top: 0;
  text-transform: uppercase;
  font-weight: bold;
  display: none;
}
.header_location a {
  color: #ff6539;
  border: 1px solid #ff6539;
  border-radius: 5px;
  height: 31px;
  display: block;
  line-height: 31px;
  padding: 0 10px;
}
.main {
  position: relative;
}
.running_photos {
  float: left;
}
.colleft {
  float: left;
  width: 100%;
}
.box {
}
.content {
  padding-bottom: 30px;
  text-align: justify;
}
.content h1,
.content h2,
.content h3 {
  margin: 0 0 20px 0;
  line-height: 1.3;
  font-weight: normal;
  max-width: 580px;
}
.content h1 {
  margin-bottom: 0.5em;
}

.content img {
  max-width: 580px;
  border: 1px solid #eee;
}
.titleleft {
  background: url(../images/separation_diag.png) repeat-x 0 100%;
  display: block;
  margin-bottom: 1em;
  padding-bottom: 10px;
  text-transform: uppercase;
  font-family: Roboto-light;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: bold;
}
.titleleft h1 {
  font-size: 16px;
  margin-top: 0px;
}
.callbacks_container {
  position: relative;
  width: 100%;
}
.callbacks {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.callbacks .caption {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  max-width: none;
  color: #fff;
  display: block;
  font-size: 20px;
  margin: 0;
  padding: 10px 20px;
  z-index: 2;
  text-transform: uppercase;
  font-family: Roboto-italic;
}
.callbacks_nav {
  background: url(../images/themes.gif) no-repeat left top;
  width: 38px;
  height: 61px;
  position: absolute;
  overflow: hidden;
  opacity: 0.7;
  text-indent: -9999px;
  top: 52%;
  left: 0;
  margin-top: -45px;
  z-index: 3;
}
.callbacks_nav.next {
  background-position: right top;
  left: auto;
  right: 0;
}
.news {
  padding-bottom: 50px;
}
.news li {
  padding-bottom: 15px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #ccc;
}
.news li:hover .newname {
  color: #689440;
}
.news .newname {
  font-size: 18px;
  margin-bottom: 10px;
}
.news h2 {
  font-size: 18px;
}
.news .newintro {
  font-size: 15px;
}
.news figure {
  width: 35%;
  float: left;
  display: block;
  position: relative;
  overflow: hidden;
  line-height: 0;
  margin: 5px 10px 0 0;
}
.news figure:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: "";
  background: rgba(0, 0, 0, 0.1);
  transform: scale(0);
  transition: all ease-in-out 0.2s;
}
.news figure a {
  display: block;
}
.news li:hover figure:after {
  transform: scale(1);
}
.news img {
  filter: grayscale(0);
  transition: all ease-in-out 0.3s;
}
.news .newdate {
  margin-bottom: 10px;
  color: #555;
}
.news li:hover img {
}
.newsdes {
  margin: 0.5em 0 !important;
  font-size: 16px;
  font-weight: bold !important;
}
.othernews {
}
.othernews_title {
  background: #d6d6d6;
  margin-bottom: 1em;
  margin-left: 10px;
}
.othernews_title h1 {
  font-size: 14px;
  margin: 0;
  font-weight: normal;
}
.othernews_title a {
  background-color: #689440;
  display: table-cell;
  position: relative;
  z-index: 10;
}
.othernews_title span {
  color: #fff;
  display: block;
  height: 31px;
  position: relative;
  padding: 5px 10px;
  text-transform: uppercase;
}
.othernews_title span::before,
.othernews_title span::after {
  border-color: transparent #689440 transparent transparent;
  border-style: solid;
  border-width: 31px 10px 0 0;
  content: "";
  height: 0;
  left: -10px;
  position: absolute;
  top: 0;
  width: 0;
  z-index: -1;
}
.othernews_title span::after {
  border-color: transparent transparent transparent #689440;
  border-width: 0px 0px 31px 10px;
  left: auto;
  right: -10px;
}
.othernews ul {
  margin: 0 -20px 0 0;
}
.othernews ul li {
  float: left;
  width: 33.33%;
  display: block;
  position: relative;
  padding: 0 20px 20px 0;
}
.othernews ul li:nth-of-type(3n + 1) {
  clear: both;
}
.othernews ul li a {
  display: block;
}
.othernews figure,
.othernews .newname,
.othernews .newdate {
  margin-bottom: 10px;
}
.othernews figure {
  position: relative;
  display: block;
  line-height: 0;
}
.othernews figure:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  content: "";
  display: block;
  transform: scale(0);
  transition: all 0.2s ease-in-out;
}
.othernews a:hover figure:after {
  transform: scale(1);
}
.contact_form {
  padding-bottom: 0px;
}
.contact_form input {
  width: 100%;
  padding: 5px 10px;
  height: 30px;
  border: 1px solid #ccc;
}
.contact_form textarea {
  width: 100%;
  padding: 5px 10px;
  height: 30px;
  border: 1px solid #ccc;
  height: 120px;
}
#btnSend {
  background: #ededed;
  cursor: pointer;
  width: 150px;
  text-transform: uppercase;
}
.contact_text {
  line-height: 1.8;
  padding-bottom: 30px;
}
.contact_text h2,
.contact_text h3 {
  text-transform: uppercase;
}
.contact_text p {
  margin: 0;
}
.maps {
  padding-bottom: 30px;
}
.products {
}
.products ul {
  margin: 0 -20px 0 0;
}
.products ul li {
  float: left;
  width: 22.33%;
  position: relative;
  display: block;
  margin-right: 3%;
  text-align: center;
}
.products ul li:nth-child(4n + 4) {
  margin-right: 0%;
}
.products ul li:nth-of-type(4n + 1) {
  clear: both;
}
.products figure {
  overflow: hidden;
  border: 1px solid #ccc;
  display: block;
  margin-bottom: 20px;
  line-height: 0;
}
.products img {

  transition: all 0.3s ease-in-out;
  filter: grayscale(0);
  transform: scale(1, 1);
}

@media (min-width: 900px){
  .products img {
    height: 200px!important;
  }
}
.proname {
  font-size: 16px;
  text-align: center;
}
.proname h2 {
  font-size: 16px;
}
.productview {
  position: absolute;
  top: 30%;
  width: 100%;
  transition: all 0.3s ease-in-out;
  display: none;
  opacity: 0;
}
.productview a {
  background-color: #ff6550;
  border: 1px solid #fff;
  display: inline-block;
  letter-spacing: 1px;
  line-height: 30px;
  padding: 3px 5px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.productview span {
  border: 1px solid #fff;
  color: #fff;
  display: block;
  font-size: 11px;
  padding: 0 28px;
}
.products ul li:hover .productview {
  opacity: 1;
}
.products ul li:hover .proname {
  color: #689440;
}
.products ul li:hover img {
  filter: grayscale(0);
  transform: scale(1.2, 1.2);
}
.proimg {
  border: 1px solid #ccc;
  width: 350px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
}
.pro {
  padding-bottom: 50px;
}
.pro h1 {
  margin-bottom: 10px;
  line-height: 1.3;
}
.home_sidebar {
  float: right;
}
.sidebar_box {
  border: 1px solid #c4c4c4;
  padding: 10px 12px;
  margin-bottom: 20px;
}
.sidebar_box_title {
  margin-bottom: 20px;
  font-size: 16px;
  letter-spacing: 1px;
}
.xyz {
  background: url(../images/separation_diag.png) repeat-x 0 100%;
  padding-bottom: 10px;
}
.lasted_news {
}
.lasted_news ul li {
  border-bottom: 1px dashed #c4c4c4;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.lasted_news_row {
}
.lasted_news_title {
  margin-bottom: 5px;
}
.lasted_news ul li:hover .lasted_news_title {
  color: #689440;
}
.lasted_news figure {
  float: left;
  display: block;
  margin: 3px 10px 0px 0;
  width: 40%;
  line-height: 0;
}
.lasted_news figure img {
  filter: grayscale(0);
  transition: all 0.3s ease-in-out;
}
.lasted_news li:hover img {
  filter: grayscale(1);
}
.lasted_news_intro {
  line-height: 1.3;
  font-family: Roboto-light;
  font-size: 13px;
}
.newsletters_title {
  margin-bottom: 20px;
  font-family: Roboto-light;
  font-size: 16px;
  letter-spacing: 1px;
}
.newsletters_row {
  position: relative;
  margin-bottom: 10px;
}
.newsletters_row input {
  border: 1px solid #c4c4c4;
  width: 100%;
  height: 35px;
  border-radius: 5px;
  padding: 7px 40px 7px 10px;
}
.footer {
  background: #ededed;
  padding: 13px 0 13px;
}
.f_text {
  padding: 0 20px;
}
.f_text h3 {
  text-transform: uppercase;
}
.f_text * {
  margin: 0;
}
.f-share {
  font-size: 28px;
  text-align: center;
  margin-top: -5px;
  position: absolute;
  top: 0px;
  right: 0px;
}
@media (max-width: 767px) {
  .f-share {
    right: 0;
    left: 0;
    text-align: center!important;
  }
}
.f-share a {
  display: inline-block;
  text-align: center;
  transition: all 0.3s linear 0s; /*margin:0px 2px 0 2px;*/
  line-height: 1;
}
.f-share a:nth-of-type(2) {
  color: #0077b5;
}
.f-share a:nth-of-type(1) {
  color: #3a5795;
}
.f-share a:nth-of-type(4) {
  color: #e62117;
}
.f-share a img {
  width: 40px;
}
.f1 {
  width: 50%;
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
}
.video {
  margin-bottom: 15px;
}
.video iframe {
  width: 100%;
  max-width: 100%;
  height: 300px;
}
.copyright {
  text-align: center;
  padding: 5px 0;
  font-size: 12px;
}
.tags {
  margin-top: -0.8em;
}
.tags a {
  background: #efefef;
  transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg)
    skewY(0deg);
  display: inline-block;
  padding: 0 10px;
  line-height: 26px;
  margin-bottom: 5px;
  font-size: 12px;
  font-family: "Roboto-medium";
  transition: all 0.2s ease-in-out;
  color: #333;
}
.tags a:hover {
  background: #689440;
  color: #fff;
}
.title_right {
  background: #d6d6d6;
  margin-left: 8px;
}
.title_right a {
  background-color: #689440;
  display: table-cell;
  position: relative;
  z-index: 3;
}
.title_right span {
  color: #fff;
  display: block;
  height: 31px;
  position: relative;
  padding: 5px 10px;
  text-transform: uppercase;
}
.title_right span::before,
.title_right span::after {
  border-color: transparent #689440 transparent transparent;
  border-style: solid;
  border-width: 31px 10px 0 0;
  content: "";
  height: 0;
  left: -10px;
  position: absolute;
  top: 0;
  width: 0;
  z-index: -1;
}
.title_right span::after {
  border-color: transparent transparent transparent #689440;
  border-width: 0px 0px 31px 10px;
  left: auto;
  right: -10px;
}
.categories {
  padding: 20px 0;
}
.cate_title {
  cursor: pointer;
  border-bottom: 1px solid #fff;
  position: relative;
  font-family: Roboto-light;
  letter-spacing: 0.5px;
}
.cate_title strong {
  background: #f5f5f5;
  border-bottom: 1px solid #ccc;
  display: block;
  line-height: 30px;
  padding: 0 10px;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out;
}
.subcat i {
  margin-right: 5px;
}
.subcat ul {
  padding: 10px 0;
}
.subcat ul li {
  display: block;
  border-bottom: 1px solid #f5f5f5;
  position: relative;
}
.subcat ul li a {
  background: #fff;
  line-height: 28px;
  padding-left: 20px;
  display: block;
  text-transform: capitalize;
  transition: all 0.3s ease-in-out;
}
.subcat ul li a:hover {
  color: #689440;
  padding-left: 30px;
}
.sharebox {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  border: 1px solid #ddd;
  top: 195px;
  width: 75px;
  z-index: 110000;
  position: fixed;
  margin-left: -95px;
}
.sharebox_inner {
  padding: 10px 6px 0 6px;
}
#btnSubmit {
  background: url(../images/search-icon.png) no-repeat transparent center;
  width: 35px;
  padding: 0;
  text-indent: -9999px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  border: 0 none;
}
#google_translate_element {
  position: absolute;
  right: 0;
  bottom: 10px;
}
.prohomes {
}
.menu-mobile {
  display: none;
  margin: 0 -15px;
  position: relative;
}
.mobile-menu {
  line-height: 40px;
  background: #f4f4f4;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
}
.mobile-menu a {
  padding: 0 10px 0 12px;
  display: table-cell;
  border-right: 1px solid #e9e9e9;
  font-weight: bold;
}

@media (max-width: 767px) {
  .lang {
    text-align: center;
  }
}
.lang a {
  margin-left: 7px;
  display: inline-block;
}
.google_translate {
  position: absolute;
  right: 0;
  bottom: 40px;
}
@media (max-width: 767px) {
  .google_translate {
    position: absolute;
    right: 50%;
    margin-right: -80px;
  }
}
.google_translate_row {
  color: #666;
  font-size: 11px;
  white-space: nowrap;
  background-color: #fff;
  border-color: #9b9b9b #d5d5d5 #e8e8e8;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  font-size: 10pt;
  padding-bottom: 1px;
  padding-top: 1px;
  position: relative;
}
.google_translate_a {
  margin-left: 2px;
  margin-right: 4px;
  white-space: nowrap;
  color: #fff;
}
.google_translate_inner {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 9999;
  padding-top: 10px;
  display: none;
}
.google_translate_row:hover .google_translate_inner {
  display: block;
}
.google_translate_inner ul {
  background-color: #fff;
  border: 1px solid #6b90da;
  padding: 4px;
  min-width: 147px;
  overflow: hidden;
  box-shadow: 0 0 8px #555;
}
.google_translate_inner ul li {
  display: block;
  color: #000;
}
.google_translate_inner ul li a {
  display: block;
  color: #0000cc;
  padding: 4px;
}
.google_translate_inner ul li a:hover {
  background: #3366cc;
  color: #fff;
}
.vcard {
  font-style: normal;
}
.page {
  line-height: 30px;
  text-align: center;
  padding-bottom: 30px;
  color: #fff;
}
.page a {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #444;
  display: inline-block;
  margin: 0 5px 0 0;
  color: #fff;
  border: 1px solid #444;
  transition: all 0.2s ease-in-out;
}
.page a:hover {
  background-color: #fff;
  color: #444;
}
.page span {
  border-radius: 50%;
  background-color: #689440;
  width: 30px;
  height: 30px;
  display: inline-block;
  margin: 0 5px 0 0;
  border: 1px solid #689440;
}
.other-links {
}
.other-links ul {
  margin: 0 -20px 0 0;
}
.other-links ul li {
  display: block;
  float: left;
  width: 33.33%;
  padding: 0 20px 0 0;
}
.other-links img {
  border: 1px solid #ccc;
}
.f2 {
  float: right;
  width: 40%;
  font-size: 12px;
}
#responsive-menu-product-detail {
  position: relative;
  z-index: 1;
  width: 100%;
  max-height: 100%;
  z-index: 1234;
  top: 0;
  overflow-y: auto;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
  -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
  box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);
  margin-bottom: 4%;
}
#responsive-menu-product-detail .content ul li ul li {
  padding-left: 6%;
}
#responsive-menu-product-detail .content {
  padding: 0px;
}
#responsive-menu-product-detail .content ul li:hover {
  background: #fff;
}
#responsive-menu-product-detail .content > ul > li ul {
  position: relative;
  top: 9px;
}
#responsive-menu-product-detail .content ul li a {
  color: #000;
  font-size: 16px;
  padding-left: 10px;
}
#responsive-menu-product-detail .content ul li ul {
  display: none;
}
#responsive-menu-product-detail .content .toggle-menu {
  float: right;
  background: url(../../images/icon-1.png) no-repeat center center;
  width: 15px;
  height: 15px;
  cursor: hand;
  cursor: pointer;
  margin-right: 7px;
  position: absolute;
  top: 7px;
  right: 0px;
  padding: 10px;
}
#responsive-menu-product-detail .content ul {
  list-style: none;
  padding: 0;
  background: #fff;
}
#responsive-menu-product-detail .content ul li {
  padding: 8px 0px;
  border-bottom: 1px solid #ccc;
  position: relative;
  cursor: hand;
  cursor: pointer;
}
@media screen and (min-width: 320px) and (max-width: 400px) {
  body {
    font-size: 16px;
  }
  #responsive-menu {
    display: block !important;
  }
  .responsive-menu-product-detail {
    display: block !important;
  }
  .wrapall {
    padding: 40px 15px 0;
  }
  .container {
    width: 100%;
  }
  .running_photos,
  .home_sidebar {
    width: 100%;
    float: none;
  }
  /*.menu{display:none;}*/
  .menu ul {
    display: none;
  }
  .menu {
    height: 40px;
  }
  .logo {
    float: none;
    margin: 0 auto;
    width: 100%;
  }
  .f-share {
    margin-top: inherit;
    text-align: center !important;
  }
  .header_right {
    float: none;
  }
  .header_search input {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
  }
  .header_navigation {
    padding-top: 20px;
    text-align: center;
  }
  .products {
    padding: 0 20px;
  }
  .products ul li {
    width: 100%;
  }
  .f_text {
    padding: 0 15px;
  }
  .f1 {
    float: none;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .f2 {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .colleft {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .content img {
    max-width: 100% !important;
  }
  .pro * {
    max-width: 100% !important;
  }
  .proimg {
    width: 100%;
    margin-right: auto;
  }
  .news figure {
    width: 100%;
    margin-right: auto;
    margin-bottom: 20px;
  }
  .othernews ul li {
    width: 100%;
  }
  .sharebox {
    display: none;
  }
  .menu-mobile {
    display: block;
  }
  .lasted_news_title,
  .othernews .newname {
    font-size: 18px;
  }
  .lasted_news_intro {
    font-size: 16px;
  }
  .header_top {
    padding-bottom: 10px;
  }

  .google_translate {
    bottom: 3px;
  }
  #google_translate_element {
  }
}
@media screen and (min-width: 400px) and (max-width: 599px) {
  body {
    font-size: 16px;
  }
  .wrapall {
    padding: 40px 15px 0;
  }
  .container {
    width: 100%;
  }
  #responsive-menu {
    display: block !important;
  }
  .responsive-menu-product-detail {
    display: block !important;
  }
  .running_photos,
  .home_sidebar {
    width: 100%;
    float: none;
  }
  /*.menu{display:none;}*/
  .logo {
    float: none;
    margin: 0 auto;
    width: 100%;
  }
  .logo img {
    width: 100%;
  }
  .f-share {
    margin-top: inherit;
  }
  .header_right {
    float: none;
  }
  .header_search input {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
  }
  .header_navigation {
    padding-top: 20px;
    text-align: center;
  }
  .prohomes ul li:nth-of-type(3) {
    display: none;
  }
  .products {
    padding: 0 5px;
  }
  .products ul li {
    width: 47%;
  }
  .products ul li:nth-of-type(3n + 1) {
    clear: none;
  }
  .products ul li:nth-of-type(2n + 1) {
    clear: both;
  }
  .f_text {
    padding: 0 15px;
  }
  .f1 {
    float: none;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .f2 {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .colleft {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .content img {
    max-width: 100% !important;
  }
  .pro * {
    max-width: 100% !important;
  }
  .proimg {
    width: 100%;
    margin-right: auto;
  }
  .news figure {
    width: 100%;
    margin-right: auto;
    margin-bottom: 20px;
  }
  .othernews ul li {
    width: 100%;
  }
  .othernews figure {
    float: left;
    width: 45%;
    margin-right: 20px;
  }
  .othernews .newintro {
    display: none;
  }
  .sharebox {
    display: none;
  }
  .menu-mobile {
    display: block;
  }
  .lasted_news_title,
  .othernews .newname {
    font-size: 18px;
  }
  .lasted_news_intro {
    font-size: 16px;
  }
  .header_top {
    padding-bottom: 10px;
  }
  .lang {
    bottom: 10px;
  }
  .google_translate {
    bottom: 10px;
  }
}
@media screen and (min-width: 600px) and (max-width: 700px) {
  body {
    font-size: 16px;
  }
  .wrapall {
    padding: 40px 15px 0;
  }
  .container {
    width: 100%;
  }
  .header_navigation {
    position: static;
    text-align: center;
    margin-bottom: 10px;
  }
  #responsive-menu {
    display: block !important;
  }
  .responsive-menu-product-detail {
    display: block !important;
  }
  .running_photos,
  .home_sidebar {
    width: 100%;
    float: none;
  }
  .menu {
    display: none;
  }
  .logo {
    margin-right: 0px;
    width: 34%;
  }
  .header_top {
    padding-bottom: 0;
  }
  .lang {
    position: static;
    text-align: center;
    width: 100%;
  }
  .google_translate {
    bottom: 0px;
  }
  .f-share {
    margin-top: inherit;
  }
  .header_right {
    width: 64%;
    margin-left: 2%;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .header_search input {
    min-width: 100%;
  }
  .header_navigation {
    right: 10px;
  }
  .f_text {
    padding: 0 15px;
  }
  .f1 {
    float: none;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .f2 {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .colleft {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .content img {
    max-width: 80% !important;
  }
  .pro * {
    max-width: 100% !important;
  }
  .news figure {
  }
  .othernews ul li {
    width: 100%;
  }
  .othernews figure {
    float: left;
    width: 45%;
    margin-right: 20px;
  }
  .othernews .newintro {
  }
  .sidebar_box_title {
    font-size: 20px;
  }
  .lasted_news_title {
    font-size: 18px;
  }
  .lasted_news_intro {
    font-size: 16px;
  }
  .sharebox {
    display: none;
  }
  .menu-mobile {
    display: block;
  }
  .lasted_news_title,
  .othernews .newname {
    font-size: 18px;
  }
  .lasted_news_intro {
    font-size: 16px;
  }
}
@media screen and (min-width: 701px) and (max-width: 800px) {
  body {
    font-size: 16px;
  }
  #responsive-menu {
    display: block !important;
  }
  .responsive-menu-product-detail {
    display: block !important;
  }
  .wrapall {
    padding: 40px 15px 0;
  }
  .container {
    width: 100%;
  }
  .running_photos,
  .home_sidebar {
    width: 100%;
    float: none;
  }
  .menu {
    display: none;
  }
  .logo {
    margin-right: 20px;
    width: 24%;
  }
  .f-share {
    margin-top: inherit;
  }
  .header_right {
    width: 32%;
    padding-top: 22px;
  }
  .header_search input {
    min-width: 50%;
    width: 100%;
  }
  .header_navigation {
    position: static;
    margin-bottom: 10px;
  }
  .f_text {
    padding: 0 15px;
  }
  .f1 {
    float: none;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  .f2 {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .colleft {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .content img {
    max-width: 80% !important;
  }
  .pro * {
    max-width: 100% !important;
  }
  .news figure {
  }
  .othernews ul li {
    width: 100%;
  }
  .othernews figure {
    float: left;
    width: 45%;
    margin-right: 20px;
  }
  .othernews .newintro {
  }
  .sidebar_box_title {
    font-size: 20px;
  }
  .lasted_news_title {
    font-size: 18px;
  }
  .lasted_news_intro {
    font-size: 16px;
  }
  .sharebox {
    display: none;
  }
  .menu-mobile {
    display: block;
  }
  .lasted_news_title,
  .othernews .newname {
    font-size: 18px;
  }
  .lasted_news_intro {
    font-size: 16px;
  }
  .header_top {
    padding-bottom: 0px;
  }
  .lang {
    position: static;
    text-align: right;
    width: 100%;
  }
  .google_translate {
    bottom: 30px;
  }
}
@media screen and (min-width: 801px) and (max-width: 960px) {
  .wrapall {
    padding: 0 15px;
  }
  .header_top {
    padding-top: 20px;
  }
  .logo {
    margin-right: 20px;
  }
  .header_search input {
    min-width: 280px;
    width: 100%;
  }
  .container {
    width: 100%;
  }
  .running_photos {
    width: 66%;
  }
  .home_sidebar {
    width: 32%;
  }

  .header_right {
    width: 40%;
  }
  .header_navigation {
    position: static;
  }
  .products ul li {
  }
  .f_text {
    padding: 0 15px;
  }
  .colleft {
    width: 100%;
  }
  .pro * {
    max-width: 100% !important;
  }
  .news figure {
    margin-right: 20px;
  }
  .menu-mobile {
    display: block;
  }
  .lang {
    position: static;
    margin-top: 10px;
    text-align: right;
  }
  .f-share {
    display: none;
  }
  .google_translate {
    bottom: 40px;
  }
}
@media (max-width: 1000px) {
  .menu-footer ul li {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex !important;
  }
}
@media screen and (min-width: 961px) and (max-width: 1024px) {
  .wrapall {
    padding: 0 15px;
  }

  .header_top {
    padding-top: 20px;
  }
  .logo {
    margin-right: 50px;
  }
  .running_photos {
    float: left;
    width: 66%;
  }
  .container {
    max-width: 960px;
  }
  .header_search input {
    min-width: 330px;
  }
  .home_sidebar {
    width: 32%;
  }
  .f-share {
    
  }
  .header_search input {
  }
  .header_navigation {
    top: 20px;
  }
  .products ul li {
  }
  .f_text {
    padding: 0 15px;
  }
  .colleft {
    width: 100%;
  }
  .pro * {
    max-width: 100% !important;
  }
  .news figure {
    margin-right: 20px;
  }
  .menu-mobile {
    display: block;
  }
  .lang {
    bottom: 10px;
  }
  .google_translate {
    bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .logo {
    margin-right: 50px;
  }
  .container {
    max-width: 1000px;
  }
  .running_photos {
    float: left;
    max-width: 66%;
    width: 100%;
  }
  .home_sidebar {
    max-width: 32%;
  }
  .menu ul li a {
    padding: 5px 31px;
  }
  .lang {
    bottom: 25px;
    left: 80%;
  }
}
@media (min-width: 1100px) {
  .logo {
    margin-right: 50px;
  }
  .lang {
    bottom: 40px;
  }
  .running_photos {
    float: left;
    max-width: 72%;
    width: 100%;
  }

  .home_sidebar {
    max-width: 26%;
  }
}
@media (min-width: 1200px) {
  .logo {
    margin-right: 176px;
  }
  .container {
    max-width: 1200px;
  }
  .running_photos {
    float: left;
    max-width: 72%;
    width: 100%;
  }
  .colleft {
    float: left;
    width: 100% !important;
  }
}
.paging {
  margin: 0px auto;
  text-align: center;
  display: inline-block;
  border-radius: 5px;
  padding: 3px;
  background: rgb(219, 219, 219);
  background: -moz-linear-gradient(
    top,
    rgba(219, 219, 219, 1) 0%,
    rgba(220, 220, 220, 1) 29%,
    rgba(218, 218, 218, 1) 54%,
    rgba(220, 220, 220, 1) 71%,
    rgba(228, 228, 228, 1) 100%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(219, 219, 219, 1) 0%,
    rgba(220, 220, 220, 1) 29%,
    rgba(218, 218, 218, 1) 54%,
    rgba(220, 220, 220, 1) 71%,
    rgba(228, 228, 228, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(219, 219, 219, 1) 0%,
    rgba(220, 220, 220, 1) 29%,
    rgba(218, 218, 218, 1) 54%,
    rgba(220, 220, 220, 1) 71%,
    rgba(228, 228, 228, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbdbdb', endColorstr='#e4e4e4',GradientType=0);
  margin: 0px auto;
  text-align: center;
}
.wrap_paging {
  margin: 10px auto;
  position: relative;
  width: 100%;
  padding: 0px 0px;
  text-align: center;
}
.pages {
  display: flex;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.pages li {
  list-style: none;
  display: inline-block;
  margin-right: 5px;
}
.paging a {
  float: left;
  margin-right: 5px;
  width: 25px;
  height: 25px;
  line-height: 25px !important;
  text-align: center;
  border: 1px solid #ccc;
  background: #f9f9f9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #000;
  font-weight: bold;
}
ul.pages .fa {
  line-height: 25px !important;
}
a.active {
  background: #689440;
  color: #fff;
}
.clearfix {
  clear: both;
}
#btnSubmit-search {
  background: url(../images/search-icon.png) no-repeat transparent center;
  width: 35px;
  padding: 0;
  text-indent: -9999px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  border: 0 none;
  height: 38px;
}
h1.h1-tour-cap {
  font-size: 14px;
}
.menu-footer ul {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.menu-footer ul li {
  display: table-cell;
  position: relative;
}

.menu-footer ul li a {
  padding: 0 11px !important;
  color: #666;
  padding: 0 4px;
  text-decoration: none;
}

.menu-footer ul li + li:before {
  content: "|";
  position: absolute;
  left: 0;
}
.menu-footer {
  margin-bottom: 1%;
}
.menu-footer ul li a:hover {
  color: red;
}
a#Zoomer {
  width: 100%;
  text-align: center;
}
.sharebox-inner {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  border: 1px solid #ddd;
  top: 195px;
  width: 75px;
  z-index: 110000;
  position: fixed;
  margin-left: -76px;
  padding: 6px;
}
@media (max-width: 767px) {
  .sharebox-inner {
    margin-left: -10px;
  }
}
.sharebox_inner {
  padding: 10px 6px 0 6px;
}
.logo img {
  width: 100%;
}

.title-p {
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .header {
    border-bottom-color: white;
  }
  .menu ul {
    max-width: 789px;
    position: relative;
    left: 10px;
  }
  .menu > ul > li > a {
    padding: 5px 17px;
  }
}

@media (max-width: 767px) {
  .products .jpage_items li {
    width: 50%;
    width: calc(50% - 5px);
    float: left;
    margin: 0px;
    margin-right: 10px;
  }
  .products .jpage_items li:nth-child(2n + 2) {
    margin-right: 0px;
  }
  .products .jpage_items li:nth-child(2n + 3) {
    clear: left;
  }

  .menu-footer {
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) {
  .menu_vi > ul > li > a {
    padding: 5px 20px;
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .menu ul {
    display: none;
  }
  .menu {
    height: 40px;
  }
}
.othernews .newname h2 {
  font-size: 16px;
  word-break: break-word;
}
.news-content {
  text-align: justify;
  line-height: 150%;
  background: white;
  font-variant-ligatures: normal;
  font-variant-caps: normal;
  orphans: 2;
  widows: 2;
  -webkit-text-stroke-width: 0px;
  text-decoration-style: initial;
  word-spacing: 0px;
}